RubyGems Navigation menu

fog-dynect 0.1.0

This library can be used as a module for `fog` or as standalone provider to use Dynect DNS in applications.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.5.0 - April 28, 2021 (17,5 ko)
  2. 0.4.0 - March 18, 2019 (16,5 ko)
  3. 0.3.0 - January 02, 2018 (16,5 ko)
  4. 0.2.0 - October 21, 2016 (16,5 ko)
  5. 0.1.0 - September 16, 2016 (16,5 ko)
Voir toutes les versions (8)

Dépendances de Runtime (3):

fog-core >= 0
fog-json >= 0
fog-xml >= 0

Dépendances de Development (3):

bundler >= 0
rake >= 0
shindo ~> 0.3

Propriétaires:

Auteurs:

  • Wesley Beary, The fog team

Total de contrôle SHA 256:

458f3c62008c75ec462dccf8ca5209960be2131ea24be1c1b8fd0ad7195bcc6a

Total de téléchargements 31 824 037

Pour cette version 4 927

License:

MIT

Version de Ruby requise: >= 0

Liens: